
#ustkisim
{
height:200px;
}

#altkisim
{
height:228px;
}

#ualtkisim
{
background-color:#0D6D84;
}

@media (max-width: 480px) 
{
#content,#ana
{
/*min-height:500px;*/
height:4860px;
}

#altkisim
{
height:1941px;
}

#ustkisim
{
height:454px;
}

table {
max-width:100% !important;
display:block;
margin-left:5px;
}


#image163390helper
{
left:132px;
top:10px;
width:96px;
height:96px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:163389;

max-width:100%;

}

#div163428
{
left:0px;
top:294px;
width:360px;
height:50px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:163428;
left:0px !important;
width:100% !important;
max-width:100%;

}

#div163431
{
left:0px;
top:294px;
width:360px;
height:50px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:2147483645;
width:100% !important;

max-width:100%;

}

#div164250helper
{
left:110px;
top:230px;
width:140px;
height:140px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:164251;

max-width:100%;

}

#div164252 .owl-dots{
display:none;
}

#div164252 > div
{
width:100% !important;
display:inline-block !important;
}



#div164252 .mitem{
margin:0px !important;
width:100% !important;
margin-bottom:10px !important;

}

#div164252
{
left:0px;
top:116px;
width:360px;
height:168px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:164252;

max-width:100%;

}

#div164253 .owl-dots{
display:none;
}

#div164253
{
left:100px;
top:404px;
width:160px;
height:30px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:164253;

max-width:100%;

}

#div164255 .owl-dots{
display:none;
}

#div164255
{
left:65px;
top:380px;
width:230px;
height:48px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:164255;

max-width:100%;

}

#div164257 .owl-dots{
display:none;
}

#div164257 > div
{
width:100% !important;
display:inline-block !important;
}



#div164257 .mitem{
margin:0px !important;
width:100% !important;
margin-bottom:10px !important;

}

#div164257
{
left:0px;
top:20px;
width:360px;
height:200px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:164257;

max-width:100%;

}

#div164262
{
left:0px;
top:354px;
width:360px;
height:40px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:164262;
height:auto;
max-width:100%;

}

}


@media (max-width: 480px) 
{
#uustkisim,#wbody,#ualtkisim{
min-width:360px;
background-size:cover;
}
}

@media (min-width: 481px) 
{

#uustkisim,#wbody,#ualtkisim
{
min-width:1200px;
}


#content,#ana
{
min-height:500px;
height:2622px;
}

#image163390helper
{

left:74px;
top:13px;
position:absolute;
width:260px;
height:83px;
display:inline-block;
z-index:163389;

}

#div163428
{

left:0px;
top:110px;
position:absolute;
width:360px;
height:50px;
display:inline-block;
z-index:163428;

}

#div163431
{

left:12px;
top:110px;
position:absolute;
width:320px;
height:50px;
display:inline-block;
z-index:2147483645;
width:auto;

}

#div164250helper
{

left:83px;
top:27px;
position:absolute;
width:140px;
height:140px;
display:inline-block;
z-index:164251;

}

#div164252
{

left:417px;
top:24px;
position:absolute;
width:700px;
height:66px;
display:inline-block;
z-index:164252;

}

#div164253
{

left:930px;
top:120px;
position:absolute;
width:160px;
height:30px;
display:inline-block;
z-index:164253;

}

#div164255
{

left:820px;
top:78px;
position:absolute;
width:230px;
height:48px;
display:inline-block;
z-index:164255;

}

#div164257
{

left:385px;
top:11px;
position:absolute;
width:380px;
height:187px;
display:inline-block;
z-index:164257;

}

#div164262
{

left:386px;
top:110px;
position:absolute;
width:365px;
height:40px;
display:inline-block;
z-index:164262;
height:auto;
}

}
#image163390helper {
background-color:transparent;
}
#image163390{
background-color:transparent;

}
#div163428{
border:1px none;
border-color:#000000;
background-color:#16BAE1;
left:0;
width:100%;

}
#div163431{
padding:0px;
padding-left:15px;
padding-right:15px;
padding-top:15px;
padding-bottom:15px;
background-color:transparent;

}
@media (max-width: 480px) {
#div164252 .kategori{
display: block !important;
}
}
#div164252 .kategori{
display: flex !important;
}#div164252 .mitem:hover div[wsl=listeicon] {
color:#707070 !important;
}
#div164252 .mitem:hover *[wsl=listeicon]{

color:#707070 !important;




}
#div164252 .mitem *[wsl=listeicon] a:hover,#div164252 .mitem:hover *[wsl=listeicon] a{
color:#707070 !important;
}
#div164252 [wsl='listeicon']{
;background-color:transparent;color:#16BAE1;font-size:56px;width:61px;height:41px;position:relative;;display:flex;align-items:center;justify-content:center;

}#div164252 [wsl='listebaslik']{
;background-color:transparent;color:#4F4F4F;font-weight:500;text-align:left;font-family:Roboto;font-size:14px;position:relative;

}#div164252 [wsl='listeaciklama']{
;background-color:transparent;color:#919191;font-weight:400;text-align:left;font-family:Open Sans,sans-serif;font-size:13px;position:relative;

}#div164252 .mitem{
;background-color:transparent;width:25.0000000%;float:left;
}#div164252{
background-color:transparent;
padding:5px;

}
@media (max-width: 480px) {
#div164253 .kategori{
display: block !important;
}
}
#div164253 .kategori{
display: flex !important;
}#div164253 .mitem:hover div[wsl=listeicon] {
color:#080808 !important;
}
#div164253 .mitem:hover *[wsl=listeicon]{

color:#080808 !important;




}
#div164253 .mitem *[wsl=listeicon] a:hover,#div164253 .mitem:hover *[wsl=listeicon] a{
color:#080808 !important;
}
#div164253 [wsl='listeicon']{
;background-color:transparent;color:#FFFEFD;font-size:20px;width:20px;height:20px;position:relative;;display:flex;align-items:center;justify-content:center;

}#div164253 .mitem{
;background-color:transparent;width:100.0000000%;float:left;
}#div164253{
background-color:transparent;
padding:5px;

}
@media (max-width: 480px) {
#div164255 .kategori{
display: block !important;
}
}
#div164255 .kategori{
display: flex !important;
}#div164255 .mitem:hover div[wsl=listeicon] {
color:#080808 !important;
}
#div164255 .mitem:hover *[wsl=listeicon]{

color:#080808 !important;




}
#div164255 .mitem *[wsl=listeicon] a:hover,#div164255 .mitem:hover *[wsl=listeicon] a{
color:#080808 !important;
}
#div164255 [wsl='listeicon']{
;background-color:transparent;color:#FFFEFD;font-size:38px;width:38px;height:38px;position:relative;;display:flex;align-items:center;justify-content:center;

}#div164255 .mitem{
;background-color:transparent;width:100.0000000%;float:left;
}#div164255{
background-color:transparent;
padding:5px;

}
@media (max-width: 480px) {
#div164257 .kategori{
display: block !important;
}
}
#div164257 .kategori{
display: flex !important;
}#div164257 [wsl='listeicon']{
;background-color:transparent;color:#16BAE1;font-size:28px;width:35px;height:35px;position:relative;;display:flex;align-items:center;justify-content:center;

}#div164257 [wsl='listebaslik']{
;background-color:transparent;color:#CECECE;font-weight:600;text-align:left;font-family:Roboto;font-size:13px;position:relative;

}#div164257 [wsl='listeaciklama']{
;background-color:transparent;color:#FAFFFD;text-align:left;font-size:12px;position:relative;

}#div164257 .mitem{
;background-color:transparent;margin:4px;width:100.0000000%;float:left;
}#div164257{
background-color:transparent;
padding:5px;

}



html{
overflow-x: hidden;
}

body{
/*overflow-y: hidden;*/
}

[type=button]{
min-width: fit-content !important;
}

/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v16/ek4gzZ-GeXAPcSbHtCeQI_esZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v16/mErvLBYg_cXG3rLvUsKT_fesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v16/-2n2p-_Y08sg57CNWQfKNvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v16/u0TOpm082MNkS5K0Q4rhqvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v16/NdF9MtnOpLzo-noMoG0miPesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v16/Fcx7Wwv8OzT71A3E1XOAjvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v16/CWB0XYA8bzo0kSThX0UTuA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v16/ZLqKeelYbATG60EpZBSDyxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v16/oHi30kwQWvpCWqAhzHcCSBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v16/rGvHdJnr2l75qb0YND9NyBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v16/mx9Uck6uB63VIKFYnEMXrRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v16/mbmhprMH69Zi6eEPBYVFhRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v16/oOeFwZNlrTefzLYmlVV1UBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v16/RxZJdnzeo3R5zSexge8UUVtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v16/77FXFjRbGzN4aCrSFhlh3hJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v16/isZ-wbCXNKAbnjo6_TwHThJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v16/UX6i4JxQDm3fVTc1CPuwqhJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v16/jSN2CGVDbcVyCnfJfjSdfBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v16/PwZc-YbIL414wB9rB1IAPRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v16/97uahxiqZRoncBaCEI3aWxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v16/d-6IYplOFocCacKzxwXSOFtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTa-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTZX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTRWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTaaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTf8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTT0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTegdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/K88pR3goAWT7BTt32Z01mxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/RjgO7rYTmqiVp7vzi-Q5URJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/LWCjsQkB6EMdfHrEVqA1KRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/xozscpT2726on7jbcb_pAhJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/59ZRklaO5bWGqF5A9baEERJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/u-WUoqrET9fUeobQW7jkRRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSq-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSpX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNShWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSqaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSv8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSj0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSugdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzK-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzJX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzBWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzKaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzP8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzD0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzOgdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hq-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hpX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hhWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hqaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hv8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hj0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hugdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
     .div163431 .navbar-hamburger{ padding-left:15px; padding-right:15px; padding-top:10px; padding-bottom:10px; background: white;  }  .div163431 .navbar-close{ width:44px; height:34px; display:flex; align-items:center; justify-content:center; font-size:26px; color:red; }  .div163431 .navbar-collapse { padding:0px; /*height: 100vh;*/ }  .div163431 .navbar-collapse.in { /*overflow-y:visible !important;*/ overflow-y:scroll !important; overflow-x:hidden !important; background-color:white !important; }  .div163431 .collapsing{ background-color:white !important; }   .div163431 .navbar-default1 .navbar-toggle {     position: relative;     float: left;     padding: 0px 0px;     margin-top: 2px;     margin-right: 15px;     margin-bottom: 2px;     background-color: transparent;     background-image: none;     border: 1px solid transparent;     border-radius: 0px; }  .div163431 .navbar-default1 .navbar-toggle {     border-color: #888; 	margin-left:5px; } .div163431 .navbar-default1 .navbar-toggle .icon-bar {     background-color: #888; }  .div163431 .mobilsag{ position: absolute; top:0px; right:10px; display:none; cursor:pointer; justify-content: center; align-items: center; padding-left:4px; padding-right:4px; height:100%; } .div163431 .dropdown:hover > .dropdown-menu { /*display: block;*/ display: grid; margin-top: 0;	 }  .div163431 .dropdown-submenu:hover> .dropdown-menu { display: block; }   .div163431  .dropdown-menu .dropdown-submenu { display: inline-block; width: 100%; }  .div163431 .dropdown-submenu > .dropdown-menu { top: 0; left: 100%; margin-left:0px; }   .div163431 .dropdown-submenu{ position:relative; }   .div163431 .dropdown-menu  { margin:0px; color:#FFFFFF !important; background-color:white !important;  border:0px solid #000000 !important; border-radius:0px !important; padding:0px;   -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, .175); box-shadow: 0 0px 0px rgba(0, 0, 0, .175); }    .div163431 .dropdown-menu > li > a {  line-height:unset; font-size:14px !important; font-weight:bold !important; font-family:Roboto !important;  text-transform:uppercase !important; color:#FFFFFF !important; color:#FFFFFF !important;  letter-spacing:0px !important;  background-color:#16BAE1 !important;      float:left !important; margin-top:0px !important; min-width: 100%; overflow:hidden;  }   .div163431 .dropdown-menu > li > a:last-child { margin-bottom:0px !important; }  .div163431 .dropdown-menu > li:hover>a,.div163431 .dropdown-menu > li:focus>a,.div163431 .dropdown-menu > li.active>a { color:#FFFFFF !important; color:#FFFFFF !important; background-color:unset;  }  .div163431  .navbar1 { margin-bottom:0px; }  .div163431  .navbar-nav1 { padding:0px; margin:0px;  }  .div163431  .navbar-default1 .navbar-nav1 > li { float:left !important; margin-left:7px !important; }  .div163431{ border:0px solid #000000 !important; }  .div163431  .navbar-default1 { background-color:transparent ; border:0px none; width:100%;	 }  @media (max-width: 480px)  { .div163431 { border-radius:0px !important; border:0px none !important; }  .div163431 .dropdown-submenu > .dropdown-menu{ left:0px;  }  .div163431 .dropdown-menu { position:relative; display:none; border-radius:0px !important; border:0px none !important; }  .div163431 .fa-caret-down ,.div163431 .caret { display:none; }   .div163431 li{ display: inline-block; width: 100%; }  .div163431{ max-width: 360px; }  .div163431 .mobilsag{ display:flex; }  .div163431  .navbar-default1 .navbar-nav1 > li { float:none !important; margin-left: 0px !important;  display: inline-block; }  .div163431  .navbar-nav1 { background-color:transparent ;   /*margin-left:10px;*/ }  .div163431 #navbar1{ margin:0px !important; }  .div163431 .dropdown-menu  {     	width: 100%; }    }  .div163431 .navbar-default1 .navbar-nav1 > li > a { 	line-height:unset;     color:#FFFFFF !important; 	font-size:14px !important; 	font-weight:bold !important; 	font-family:Roboto !important; 	 	text-transform:uppercase !important; 	 	letter-spacing:0px !important; 	 	background-color:#16BAE1 !important; 	padding:0px ; 	 	padding-left:15px ; 	padding-right:15px ; 	padding-top:15px ; 	padding-bottom:15px; 	overflow:hidden;          display:flex;     align-items: center; 	   }  @media (max-width: 480px)  { .div163431 .navbar-default1 .navbar-nav1 > li > a,.div163431 .dropdown-menu > li > a  { padding:7px !important; line-height:unset !important; font-size:16px !important; padding-top:12px !important; padding-bottom:12px !important; margin-top:0px; margin-bottom:0px; }  .div163431 .dropdown-menu > li > a  { padding-left:15px !important; margin-top:1px !important; }  .div163431 .dropdown-submenu .dropdown-menu > li > a{ padding-left:35px !important; }  }  .div163431 .navbar-default1 .navbar-nav1 > li > a:hover{  }  .div163431 .navbar-default1 .navbar-nav1 > .active > a{ color:#FFFFFF !important; background-color:#0D6D84 !important;  }  .div163431 .navbar-default1 .navbar-nav1 > li:hover>a, .div163431 .navbar-default1 .navbar-nav1 > li:focus>a { color:#FFFFFF !important;   }    @media (min-width: 481px)  {  .div163431 .navbar-toggle {     display: none; }  .div163431 .navbar-collapse.collapse {     display: block!important;     height: auto!important;     padding-bottom: 0;     overflow: visible!important; }  .div163431 .navbar-collapse {     width: auto;     border-top: 0;     -webkit-box-shadow: none;     box-shadow: none; }  .div163431{ border-radius:4px !important;padding-left:4px !important;padding-right:4px !important;  }  .div163431 .navbar-default1 .navbar-nav1 > li:first-child{ margin-left:0px !important; margin-top:0px !important; }  .div163431 .navbar-nav1{  }  } .div163431 .hvr-sweep-to-right:before{ background-color:#0D6D84 !important; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; } .div163431 .dropdown-menu .hvr-sweep-to-right:before{ background-color:#0D6D84 !important; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; } 